Subject: [lojban] Re: brivla for 'intend'

From: robin <[email-masked]>
Date: Wed, 16 Oct 2002 18:38:05 +0300

John Cowan wrote:
> robin scripsit:
> 
> 
>>I would argue that with the possible 
>>exception of unconscious reflexes, it is impossible to do something 
>>without wanting to do it, but that's a controversial position. 
> 
> 
> The trouble with this formulation is that it depends on what is and
> what is not an "action". For example, I cannot speak (neglecting
> grunts) without wanting to speak, fair enough. But suppose the
> room in which I am speaking is, all unknown to me, bugged by X.
> Then do you think it would be appropriate to say that I wanted to
> be heard by X? This seems bizarre and counterintuitive, yet given
> the situation, being heard by X is an inevitable consequence of speaking.
> 
> Similarly, if I were shooting at a target behind which was standing
> somebody (but I did not know that), and my bullet went through the target
> and hit her, would you say that I wanted to hit her?
> 
If a consequence is unknown, it cannot be part of the desire.

robin.tr

-- 
"The other major kind of computer is the "Apple", which
I do not recommend, because it is a wuss-o-rama New-Age
computer that you basically just plug in and use."
-Dave Barry

Robin Turner
IDMYO
Bilkent Üniversitesi
Ankara
Turkey

http://www.bilkent.edu.tr/~robin